﻿.comments-section .comment-num {
    width: 40px;
    height: 36px;
    text-align: center;
    padding-top: 4px;
    background-image: url("/_layouts/15/MOE.Website.Webparts/Images/blog_post_date.png");
    font-weight: bold;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
}

.comments-container {
    width: 99%;
}

.comments-section {
    margin-top: 50px;
}

.comments-link {
    text-align: center;
    background-color: #c39547;
    color: white;
    text-decoration: none;
}



.empty-comments-results {
    margin-top: 30px;
}

#commentsForm {
    margin-top: 60px;
}

.QuastionBlock {
}

    .QuastionBlock .btn {
        margin: 15px 8px !important;
    }

.ThanksLetter {
    margin-top: 37px;
    border-top: 1px dashed #c39547;
    padding-top: 32px;
    display: none;
    font-size: 15px;
}

.comments-container {
    border-top: 1px dashed #c39547;
    margin-top: 37px;
}


.br-theme-fontawesome-stars-o .br-widget {
    height: 28px;
    white-space: nowrap;
}

    .br-theme-fontawesome-stars-o .br-widget a {
        font: normal normal normal 20px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        text-decoration: none;
        margin-right: 2px;
    }

        .br-theme-fontawesome-stars-o .br-widget a:after {
            content: '\f006';
            color: #d2d2d2;
        }

        .br-theme-fontawesome-stars-o .br-widget a.br-active:after {
            content: '\f005';
            color: #c39547;
        }

        .br-theme-fontawesome-stars-o .br-widget a.br-selected:after {
            content: '\f005';
            color: #c39547;
        }

        .br-theme-fontawesome-stars-o .br-widget a.br-fractional:after {
            content: '\f123';
            color: #c39547;
        }

    .br-theme-fontawesome-stars-o .br-widget .br-current-rating {
        display: none;
    }

.br-theme-fontawesome-stars-o .br-readonly a {
    cursor: default;
}

.br-theme-fontawesome-stars-o .br-reverse a.br-fractional {
    display: inline-block;
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

@media print {
    .br-theme-fontawesome-stars-o .br-widget a:after {
        content: '\f006';
        color: black;
    }

    .br-theme-fontawesome-stars-o .br-widget a.br-active:after,
    .br-theme-fontawesome-stars-o .br-widget a.br-selected:after {
        content: '\f005';
        color: black;
    }

    .br-theme-fontawesome-stars-o .br-widget a.br-fractional:after {
        content: '\f123';
        color: black;
    }
}

.pageRatingBlock {
    display: block;
    margin-top: 20px;
    width: 100%;
    position: relative;
    margin-bottom: 15px;
    margin-top: 37px;
    border-top: 1px dashed #c39547;
    padding-top: 32px;
}

    .pageRatingBlock a {
        border: none !important;
    }

    .pageRatingBlock .br-wrapper {
        top: 31px !important;
    }

.comments-section .comment-num p {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    text-align: center;
    color: #979797;
    line-height: 20px;
    font-size: 12px;
}

.comments-section .comments-title {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 0px -5px;
    padding-bottom: 0px;
    padding-right: 5px;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

    .comments-section .comments-title h1 {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-variant: small-caps;
        font-size: 20px !important;
        font-weight: normal !important;
        padding-bottom: 0px;
        color: #4b4b4b;
    }


.comments-section .comment {
    padding: 20px 0px;
}


.comments-section .comment-avatar {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 1.4;
    padding-top: 5px;
    font-size: 13px;
    float: right;
}

.comments-section .comment-right {
    padding: 15px;
    margin-right: 100px;
}

.comment-right p {
    padding-top: 10px;
}

#ddlCommunication, #ddlCountry {
    padding-bottom: 0px;
}
